Bug 111962 - Adding XFS support to default kernel & anaconda installer
Summary: Adding XFS support to default kernel & anaconda installer
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-12 00:26 UTC by Anthony
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-12 14:12:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony 2003-12-12 00:26:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
I would like to see SGI's port of the XFS filesystem come in the
default kernel along with having an option in the installer to create
an XFS partition.  Many people use XFS and find it to be among the
best filesystems for Linux, most vendors already have default support
for it from the box.  RedHat/Fedora needs this as well.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core
2. Find no XFS support in default kernel
3. ...
    

Additional info:

Comment 1 Dave Jones 2003-12-12 14:12:11 UTC
This has only been in the 2.4.24pre repository for two days. It's had
hardly any testing there, and is not suitable for addition for the FC1
kernel at this time.

It's likely you'll have to wait for FC2 for this one.


Comment 2 Anthony 2003-12-13 07:31:18 UTC
I'm sorry, I meant to ask if FC2 will have support for it.  Thought I
had mentioned that previously.


Note You need to log in before you can comment on or make changes to this bug.